## python-django-extdirect 0.4

=== debian/changelog ===
python-django-extdirect (0.4-1) unstable; urgency=low

  * New upstream release. 
  * Set DMUA.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sat, 27 Nov 2010 23:36:37 +0100

python-django-extdirect (0.3-1) unstable; urgency=low

  * New upstream release. 

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 31 Oct 2010 16:45:23 +0100

python-django-extdirect (0.2-1) unstable; urgency=low

  * Initial release (Closes: #590444)

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Mon, 26 Jul 2010 12:07:09 +0200
