=== debian/control ===
Source: python-django-extdirect
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Ziegler <diese-addy@funzt-halt.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools (>= 0.6.10)
Build-Depends-Indep: python-support (>= 0.3)
Standards-Version: 3.9.1
Homepage: http://bitbucket.org/Svedrin/djextdirect/
Vcs-Svn: http://svn.debian.org/wsvn/python-modules/packages/python-django-extdirect/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-django-extdirect/?op=log
XS-Python-Version: all

Package: python-django-extdirect
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.2), python-simplejson
Suggests: libjs-extjs
Description: Ext.Direct serverside implementation for Django
 Ext.Direct is a standard that defines an RPC mechanism that makes using AJAX
 a lot easier. djExtDirect is a serverside implementation of this standard for
 the Django web framework.
 .
 For more information, see <http://www.sencha.com/products/js/direct.php>.
