## python-django-extdirect 0.6

=== debian/changelog ===
python-django-extdirect (0.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Add lintian-overrides to ignore the .hgtags file.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 09 Oct 2011 20:09:30 +0200

python-django-extdirect (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Mon, 05 Sep 2011 19:57:33 +0200
