=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools (>= 0.6.10)
 Build-Depends-Indep: python-support (>= 0.3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://bitbucket.org/Svedrin/djextdirect/
 Vcs-Svn: http://svn.debian.org/wsvn/python-modules/packages/python-django-extdirect/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-django-extdirect/?op=log
