## python-django-extdirect 0.7

=== debian/changelog ===
python-django-extdirect (0.7-1) unstable; urgency=low

  * New upstream version.
  * Convert to dh_python2.
  * Convert to machine-readable debian/copyright (DEP5).
  * Bump Standards-Version to 3.9.3.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Fri, 30 Mar 2012 21:51:07 +0200
