## python-django-extdirect 0.8

=== debian/changelog ===
python-django-extdirect (0.8-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Michael Ziegler ]
  * New upstream release.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sun, 05 May 2013 18:40:51 +0200
