=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Ziegler <diese-addy@funzt-halt.net>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools (>= 0.6.10)
 Standards-Version: 3.9.3
 Homepage: http://bitbucket.org/Svedrin/djextdirect/
-Vcs-Svn: http://svn.debian.org/wsvn/python-modules/packages/python-django-extdirect/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-django-extdirect/?op=log
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-extdirect/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-extdirect/trunk/
 
 Package: python-django-extdirect
 Architecture: all
