## python-django-extdirect 0.9

=== debian/changelog ===
python-django-extdirect (0.9-1) unstable; urgency=low

  * New upstream release.
  * Bump Django dependency to >= 1.6.
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Mon, 25 Nov 2013 19:23:13 +0100
