## python-django-extdirect 0.10

=== debian/changelog ===
python-django-extdirect (0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Thu, 04 Sep 2014 13:08:28 +0200
