=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Ziegler <diese-addy@funzt-halt.net>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools (>= 0.6.10)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://bitbucket.org/Svedrin/djextdirect/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-extdirect/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-extdirect/trunk/
 
 Package: python-django-extdirect
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.2), python-simplejson
+Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.6), python-simplejson
 Suggests: libjs-extjs
 Description: Ext.Direct serverside implementation for Django
  Ext.Direct is a standard that defines an RPC mechanism that makes using AJAX
