=== debian/watch ===
version=3
opts=filenamemangle=s#/Svedrin/djextdirect/get/v([\d\.]*)\.tar\.bz2#djextdirect_$1\.orig\.tar\.bz2# \
  http://bitbucket.org/Svedrin/djextdirect/downloads/ \
  /Svedrin/djextdirect/get/v([\d\.]*)\.tar\.bz2 \
  debian
